Bug 6476 - Where is the driver disk???
Where is the driver disk???
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jay Turner
: 6579 7789 8118 8306 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 1999-10-28 15:24 EDT by banasw01
Modified: 2015-01-07 18:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-09 12:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description banasw01 1999-10-28 15:24:48 EDT
Well, so I decided to install RH 6.1 on an old unused 386.
I had to boot from the floppy image in the /images/
directory. I made a boot disk using rawrite on a dos
machine. It booted up and went into the install, but gave
me an error "The floppy disk you inserted is not a valid
driver disk for this relese of RedHat Linux. Humm... In
the /images/ directory on the cd-rom I only see boot.img,
bootnet.img and pcmcia.img, no "driver disk image" or
anything like it. Maybe it is just somewhere on the disk or
maybe I should know something here, or be a mind reader,
but I don't see it. A readme file in the /images/ directory
would be nice.
Wojciech Banas
Comment 1 adrian.lawrence 1999-10-30 07:01:59 EDT
Just hit "Cancel", and no driver disc is required. Yes the prompt is
misleading and confusing, and it ought to be improved. Not speaking
for RH, of course. Just solving (?) your problem.
Comment 2 Jay Turner 2000-02-08 14:22:59 EST
This has been added to a list of features for future releases.
Comment 3 Jay Turner 2000-02-14 12:08:59 EST
*** Bug 8118 has been marked as a duplicate of this bug. ***
Comment 4 Jay Turner 2000-02-22 09:54:59 EST
*** Bug 6579 has been marked as a duplicate of this bug. ***
Comment 5 Michael Fulbright 2000-04-14 12:26:59 EDT
*** Bug 8306 has been marked as a duplicate of this bug. ***
Comment 6 Michael Fulbright 2000-04-24 15:19:59 EDT
*** Bug 7789 has been marked as a duplicate of this bug. ***
Comment 7 Erik Troan 2000-05-09 12:56:59 EDT
Fixed for next release -- sorry it took so long.

Note You need to log in before you can comment on or make changes to this bug.